HIMS_RRAMS Web - Bug #1568

RRAMS Web Applicataion
02/01/2025 03:52 PM - Krishna Kanth A

Status: Closed Start date: 02/01/2025
Priority: Normal Due date: 06/01/2025
Assignee: Durga Konduru % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

RRAMS Web Applicaton

History

#1 - 02/01/2025 04:05 PM - Venkata Suryateja Thripuraribhotla

- File Views1.png added

- File Views2.png added

- Assignee set to Durga Konduru

- Deployed In set to Stage Environment

Dear Madam,

we are unable to access the views from View menu in RRAMS stage (agdemo) application. Tried to resolve from my end, but unable to fix it.
So | request your permission to take developers help to fix this issue.

Attached screenshot for reference.

Please compare the time difference between the two screenshots.

#2 - 06/01/2025 03:54 PM - Venkata Suryateja Thripuraribhotla

- % Done changed from 0 to 100

Dear Madam,

The issue has been resolved and now we are able to access views from View menu.
Dear Krishnakanth, please close the ticket.

#3 - 06/01/2025 03:54 PM - Venkata Suryateja Thripuraribhotla
- Due date set to 06/01/2025

#4 - 09/01/2025 05:48 PM - Krishna Kanth A

- Status changed from New to Closed

Files
Views1.png 107 KB 02/01/2025 Venkata Suryateja Thripuraribhotla
Views2.png 110 KB 02/01/2025 Venkata Suryateja Thripuraribhotla
